-- 基础信息
base_info = {
	group_id = 133301355
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 355001, gadget_id = 70710160, pos = { x = -55.687, y = 258.418, z = 3435.182 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 355002, gadget_id = 70710352, pos = { x = -54.521, y = 251.726, z = 3444.486 }, rot = { x = 0.000, y = 160.502, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 355003, gadget_id = 70710398, pos = { x = -51.938, y = 248.068, z = 3421.647 }, rot = { x = 0.000, y = 87.491, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 355004, gadget_id = 70710558, pos = { x = -51.081, y = 248.065, z = 3422.427 }, rot = { x = 0.000, y = 103.659, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 355005, gadget_id = 70220096, pos = { x = -50.079, y = 247.981, z = 3429.956 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 355006, gadget_id = 70220097, pos = { x = -49.286, y = 248.084, z = 3428.502 }, rot = { x = 359.937, y = 231.457, z = 359.839 }, level = 27, area_id = 29 },
	{ config_id = 355007, gadget_id = 70220099, pos = { x = -57.205, y = 247.879, z = 3430.485 }, rot = { x = 0.006, y = 123.639, z = 352.404 }, level = 27, area_id = 29 },
	{ config_id = 355008, gadget_id = 70220098, pos = { x = -56.860, y = 249.688, z = 3447.380 }, rot = { x = 0.000, y = 196.053, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 355009, gadget_id = 70220097, pos = { x = -49.406, y = 247.988, z = 3419.091 }, rot = { x = 359.830, y = 173.926, z = 359.966 }, level = 27, area_id = 29 },
	{ config_id = 355011, gadget_id = 70220097, pos = { x = -222.349, y = 227.327, z = 3547.786 }, rot = { x = 0.159, y = 5.783, z = 0.068 }, level = 27, area_id = 29 },
	{ config_id = 355014, gadget_id = 70220099, pos = { x = -162.749, y = 244.213, z = 3597.194 }, rot = { x = 344.567, y = 110.148, z = 356.557 }, level = 27, area_id = 29 },
	{ config_id = 355015, gadget_id = 70220098, pos = { x = -164.144, y = 243.657, z = 3601.912 }, rot = { x = 14.260, y = 238.805, z = 354.486 }, level = 27, area_id = 29 },
	{ config_id = 355016, gadget_id = 70220096, pos = { x = -204.208, y = 240.638, z = 3612.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 355017, gadget_id = 70220098, pos = { x = -187.192, y = 227.128, z = 3514.450 }, rot = { x = 358.512, y = 121.919, z = 0.325 }, level = 27, area_id = 29 },
	{ config_id = 355019, gadget_id = 70220097, pos = { x = -174.961, y = 253.793, z = 3399.120 }, rot = { x = 359.828, y = 158.944, z = 0.011 }, level = 27, area_id = 29 },
	{ config_id = 355020, gadget_id = 70220099, pos = { x = -175.794, y = 252.928, z = 3394.653 }, rot = { x = 356.200, y = 95.464, z = 353.768 }, level = 27, area_id = 29 },
	{ config_id = 355021, gadget_id = 70220098, pos = { x = -164.042, y = 257.916, z = 3295.276 }, rot = { x = 1.522, y = 316.470, z = 0.060 }, level = 27, area_id = 29 },
	{ config_id = 355022, gadget_id = 70220096, pos = { x = -160.673, y = 258.748, z = 3288.914 }, rot = { x = 5.400, y = 14.065, z = 72.909 }, level = 27, area_id = 29 },
	{ config_id = 355023, gadget_id = 70220097, pos = { x = -160.799, y = 258.650, z = 3293.395 }, rot = { x = 1.156, y = 30.476, z = 357.175 }, level = 27, area_id = 29 },
	{ config_id = 355024, gadget_id = 70220098, pos = { x = -191.384, y = 252.743, z = 3309.165 }, rot = { x = 8.150, y = 140.203, z = 359.520 }, level = 27, area_id = 29 },
	{ config_id = 355026, gadget_id = 70220098, pos = { x = -51.754, y = 248.051, z = 3430.511 }, rot = { x = 4.606, y = 296.477, z = 0.414 }, level = 27, area_id = 29 },
	{ config_id = 355027, gadget_id = 70710558, pos = { x = -53.177, y = 193.266, z = 3437.298 }, rot = { x = 0.000, y = 177.867, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 355029, gadget_id = 70500000, pos = { x = -53.644, y = 193.718, z = 3436.111 }, rot = { x = 0.000, y = 0.000, z = 258.436 }, level = 27, point_type = 3011, area_id = 29 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 355010, gadget_id = 70220097, pos = { x = -175.729, y = 236.905, z = 3519.929 }, rot = { x = 0.104, y = 289.669, z = 359.862 }, level = 27, area_id = 29 },
		{ config_id = 355012, gadget_id = 70220099, pos = { x = -175.767, y = 236.902, z = 3521.877 }, rot = { x = 353.985, y = 76.501, z = 357.613 }, level = 27, area_id = 29 },
		{ config_id = 355013, gadget_id = 70220099, pos = { x = -227.215, y = 226.702, z = 3535.789 }, rot = { x = 351.304, y = 221.483, z = 355.375 }, level = 27, area_id = 29 },
		{ config_id = 355018, gadget_id = 70220097, pos = { x = -244.494, y = 239.052, z = 3476.084 }, rot = { x = 0.152, y = 11.093, z = 356.951 }, level = 27, area_id = 29 },
		{ config_id = 355025, gadget_id = 70220097, pos = { x = -185.586, y = 228.101, z = 3517.063 }, rot = { x = 1.720, y = 15.690, z = 0.056 }, level = 27, area_id = 29 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 355001, 355002, 355003, 355004, 355005, 355006, 355007, 355008, 355009, 355011, 355014, 355015, 355016, 355017, 355019, 355020, 355021, 355022, 355023, 355024, 355026, 355027, 355029 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
